#featuredevents.nophoto .photo {display: none;}
#featuredevents.nophoto .event-info{margin-left: 0px; min-width:80%;border-left: 1px solid #922247;}

#featuredevents h5 {margin-bottom:20px;}
#table-cal td.active{    border: solid 2px #922247;}

#formsubmit select[multiple] {height:100px;font-size:1em;}

#searchrow > div > form > button {
	border: none;
  border-radius: 0 4px 4px 0;
  padding-top: 4.7px;
  padding-bottom: 4.7px;
  padding-left: 13px;
	margin-top: 10px !important;
}

#event-container {
	font-family: "Antenna", sans-serif !important;
	text-transform: uppercase !important;
	font-size: 0.825em !important;
	margin-top: 8px !important;
	letter-spacing: 1px !important;
}




@media only screen and (max-width: 736px) {


	#caltable > div > div {
		margin-left:-20px;
		margin-right:-20px;
	}
}
.navbar .row .col-md-12 {
	height:auto;
	margin-bottom: 40px;
	margin-top: 30px;
}

.navbar .btn, .navbar .btn-group {margin:0 !important;}

#main-wrapper > nav > div > div:nth-child(2) > div.col-md-4 > h5 > a:nth-child(1),
#main-wrapper > nav > div > div:nth-child(2) > div.col-md-4 > h5 > a:nth-child(2),
#main-wrapper > nav > div > div:nth-child(2) > div.col-md-4 > h5 > a:nth-child(3)
 {
	 margin-right: 10px;
	 color: #8e8e8e;
 }

 #main-wrapper > nav > div > div:nth-child(2) > div.col-md-4 > h5 > a:nth-child(1):hover,
 #main-wrapper > nav > div > div:nth-child(2) > div.col-md-4 > h5 > a:nth-child(2):hover,
 #main-wrapper > nav > div > div:nth-child(2) > div.col-md-4 > h5 > a:nth-child(3):hover
  {
 	 margin-right: 10px;
 	 color: #981e4d;
  }

#main-wrapper > nav > div > div:nth-child(2) > div.col-md-8 > div > div.col-md-5.hidden-xs > form > div { padding-right: 0px; }

#main-wrapper > nav > div > div:nth-child(2) > div.col-md-8 > div > div.col-md-5.hidden-xs > form > button { height: 30px;}

#main-wrapper > nav > div > div:nth-child(2) > div.col-md-8 > div > div.col-md-5.hidden-xs > form > button > span {margin-left: -2px;}

.dropdown-menu { right: 0; left:auto; }

#main-wrapper > nav > div > div:nth-child(2) > div.col-md-8 > div > div.col-md-4.col-xs-12 > h5 {
	color: #fff !important;
	font-family: "Myriad Pro", sans-serif;
	background-color: #981e4d;
	margin-top: 0;
	display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

#main-wrapper > nav > div > div:nth-child(2) > div.col-md-8 > div > div.col-md-4.col-xs-12 > h5 > a {
	color: #fff !important;
	font-family: 'Antenna', san-serif;
}

span.btn a {
    color: white;
}

.btn-group .btn{
	font-family: "Antenna Bold", "museo-sans", "Arial", sans-serif !important;
	text-transform: uppercase;
	font-size: 0.8em !important;
	letter-spacing: 0.05em;
}

#submitbtn{margin-right:15px !important;}
#searchrow{margin-bottom:15px !important;}

.navbar .col-md-6 h5.label a {
	margin-right:15px;
}

#featuredevents{display:none;}

#searchrow > div > form > div {
	padding-right: 0px;
	margin-right: -3px;
	margin-top: 10px;
}

#unselected {
	font-family: "Antenna", sans-serif !important;
  text-transform: uppercase !important;
  font-size: 0.825em !important;
  margin-top: 8px !important;
  letter-spacing: 1px !important;
}

#navrow {
	margin-top: -5px;
}

#subsite-nav {
	padding-left: 0px !important;
  padding-top: 2px !important;
}

#subsite-nav .navbar {
	padding-left: 0px;
}

#event-details li p.body {
	letter-spacing: 0px;
	font-size: 1.2em;
	margin-bottom: 50px;
	text-indent:0;
  padding-left: 0;
}

#event-details li {
	text-indent:-0.8em;
}

#event-brief-container {
	border-bottom: 1px solid #ccc;
}

#events_add > input.btn.cta {
	margin-left: 15px;
}

/* #caltable {
	font-family: "Antenna", sans-serif;
  font-style: italic;
  font-size: 0.9em;
} */




/* #navrow h5 a:visited {
	color:black;
}

#navrow h5 a:hover,
#navrow h5 a:focus,
#navrow h5 a:active {
	color:#981e4d;
} */



@media (max-width: 736px) {
	#navrow .col-md-6{
		padding:0;
		}

	td.noevents {
		display:none !important;
	}

	#submitbtn{
		margin-right:0 !important;
		}

	.dropdown-menu {
		width: 180%;
		font-size: 0.9em;
		overflow:hidden;
	}

	.dropdown-menu > li > a {
		padding-left: 5px;
	}

	#navrow > div:nth-child(2) > div:nth-child(1) {
		padding-left: 10px;
	}

	#day-view > div > div > div:nth-child(1) {
		padding-top:0px;
	}

	#go-to-top-1:nth-child(2) {
		display:none;
	}

	#cta > div > div > div.col-md-9 > div > div > button:nth-child(1),
	#cta > div > div > div.col-md-9 > div > div > button.btn.dropdown-toggle.cta,
	#cta > div > div > div.col-md-9 > div > a > button {
		margin-bottom: 0px;
	}

	#searchrow form button {
		margin-top: 10px;
	}

	#searchrow div,
	#searchrow > div > form > div {
		padding-left: 0;
	}

	#searchrow {
		margin-bottom:0px !important;
	}

	#searchrow > div > form > div {
		margin-top: 0px;
	}

	.container-fluid {
		padding-left:30px;
		padding-right:30px;
	}

	#day-view > div {
		padding-left:10px;
		padding-right:10px;
	}

	#caltable > div > div {
		width: 100%;
	}

}
